

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
   overflow: -moz-scrollbars-vertical; 
   overflow-y: scroll;
}
body {
    padding-top: 30px;
    padding-bottom: 20px;
    background-color: #002244;
}
.top-body {
  background-color: white;
  border-left: 30px;
  border-right: 30px;
}

#wrapper {
  padding-left: 10px;
  padding-right: 10px;
  /*transition: all 0.4s ease 0s;*/
}

#sidebar-wrapper {
  /*margin-left: -240px;*/
  /*left: 250px;*/
  width: 100%;
  background-color: #e8e8e8;
  height: auto;
  font-size: 12px;
  border-color: #002244;
  border:2px solid;
  float: left;
  /*position: fixed;*/
  overflow-y: auto;
  text-align: left;
  /*z-index: 1000;*/
  /*transition: all 0.4s ease 0s;*/
  padding: 19px;
  border-radius: 6px;
}

#page-content-wrapper {
  width: 100%;
  text-align: center;
}

#body-container {
   display: block;
   width: 80%;
   margin: 0 auto;
   background: red;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
}
/*
@media (max-width:767px) {

    #wrapper {
      padding-left: 0;
    }

    #sidebar-wrapper {
      left: 0;
    }

    #wrapper.active {
      position: relative;
      left: 250px;
    }

    #wrapper.active #sidebar-wrapper {
      left: 250px;
      width: 250px;
      transition: all 0.4s ease 0s;
    }

}*/

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
    color:black;
}

.nav-tabs, .nav-pills {
    text-align:center;
}

.pagination-centered {
  text-align: center;
}

.bs-sidebar .nav > .active > ul {
  display: block;
  margin-bottom: 8px;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
  float: left;
  width: 100%;
  /*margin-left: 20px;*/
  text-align: left;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

.nav-tabs {
  background-color: white;
  padding-left: 30px;
  padding-right: 30px;
}


/***** News Style *****/
.news-title {
  font-size: medium;
  font-weight: bold;
}

.news-date {
  color: blue;
}

/***** Event Style *****/
.event-title {
  font-size: medium;
  font-weight: bold;
}

.event-date {
  color: blue;
}

.panel-body {
   padding: 0px;
}

.panel-default {
   background-color: #e8e8e8;
}

.panel {
   margin-bottom: 0px;
   border-color: #e8e8e8;
   box-shadow: none;
}
